@charset "utf-8";
/* CSS Document */

table.table1 th{
	text-align: center;
}
table.table1 td{
	width: 50px;
	text-align: center;
}
table.table1 tbody th,
table.table1 td:nth-child(-n+5){
	width: 26px;
}
table.table2 th{
	text-align: center;
}
table.table2 th, table.table2 td{
	padding: 3px 4px;
	vertical-align: middle;
	line-height: 1;
}
th.uchikeshi {
	text-decoration: line-through;
	text-decoration-thickness: 2px;
	text-decoration-color: red;
}